Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(289)

Unified Diff: tool/presubmit.sh

Issue 1042863004: tweaks to build/test scripts (Closed) Base URL: git@github.com:dart-lang/dev_compiler.git@master
Patch Set: Created 5 years, 9 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « tool/coverage.sh ('k') | tool/test.sh » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: tool/presubmit.sh
diff --git a/tool/presubmit.sh b/tool/presubmit.sh
new file mode 100755
index 0000000000000000000000000000000000000000..ad6396d32d60934f76693740eceb688e5e78496e
--- /dev/null
+++ b/tool/presubmit.sh
@@ -0,0 +1,5 @@
+#!/bin/bash
+set -e
+DIR=$(dirname "${BASH_SOURCE[0]}")
+$DIR/build_sdk.sh
+$DIR/test.sh
« no previous file with comments | « tool/coverage.sh ('k') | tool/test.sh » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698